# Spatial decay of Velocity matrix element in Wannier basis
# R_e [Ang]       max_{a,m,n} |v(a,m,n)| [Bohr/2.418E-17s]    
   16.906089707432901        6.5933849578580779E-004
   16.186348572056680        1.1692435362542970E-003
   15.042303561843518        2.5705046134550961E-003
   15.042303561843518        2.5705038062099582E-003
   14.641103165295521        1.7749556236196602E-003
   14.228594707384241        3.5891652727320076E-003
   14.641103165295521        1.7749455628964955E-003
   15.042303561843518        2.5704888445701986E-003
   14.228594707384241        3.5891767186201091E-003
   14.228594707384241        3.5892130913183933E-003
   15.042303561843518        2.5705086678963662E-003
   16.186348572056680        1.1692404469629237E-003
   15.042303561843518        2.5704858117212761E-003
   14.641103165295521        1.7749583274218998E-003
   15.042303561843518        2.5704862292162687E-003
   16.186348572056680        1.1692059737874647E-003
   19.521470887060694        1.4735205027828450E-004
   17.254705553720481        2.0982234453812789E-003
   17.254705553720481        2.0982616821802833E-003
   15.433077819944859        2.2500787349123363E-003
   15.042303561843518        2.5840545579341296E-003
   15.433077819944859        2.2500644841439666E-003
   14.228594707384241        9.8204853175088737E-004
   13.365437450654410        2.3853170555531854E-003
   13.365437450654410        2.3853652638919287E-003
   14.228594707384241        9.8204108593716809E-004
   13.803764442976385        1.2980959439576082E-003
   12.442545123394490        3.7827844747195818E-003
   11.954410675473898        4.6817432556446595E-003
   12.442545123394490        3.7827109202109464E-003
   13.803764442976385        1.2981753788424367E-003
   14.228594707384241        9.8206309303503110E-004
   12.442545123394490        3.7827738270927711E-003
   11.445476837950469        2.9044871198763444E-003
   11.445476837950469        2.9044383639198652E-003
   12.442545123394490        3.7827336151970083E-003
   14.228594707384241        9.8200269523970179E-004
   15.433077819944859        2.2500783411070657E-003
   13.365437450654410        2.3853293442396440E-003
   11.954410675473898        4.6817434694216295E-003
   11.445476837950469        2.9044567170850781E-003
   11.954410675473898        4.6817635005399717E-003
   13.365437450654410        2.3852892499385452E-003
   15.433077819944859        2.2500683348553813E-003
   17.254705553720481        2.0982194907177782E-003
   15.042303561843518        2.5840730665052858E-003
   13.365437450654410        2.3853714350614737E-003
   12.442545123394490        3.7827294937638968E-003
   12.442545123394490        3.7827314557478545E-003
   13.365437450654410        2.3852720907464571E-003
   15.042303561843518        2.5840009349875439E-003
   17.254705553720481        2.0982420330419704E-003
   19.521470887060694        1.4735205027828735E-004
   17.254705553720481        2.0982917588344631E-003
   15.433077819944859        2.2500360678904077E-003
   14.228594707384241        9.8200580551814480E-004
   13.803764442976385        1.2981910237979573E-003
   14.228594707384241        9.8199186077947004E-004
   15.433077819944859        2.2500530932330108E-003
   17.254705553720481        2.0982882163664714E-003
   19.521470887060694        1.4735205027828705E-004
   17.254705553720481        2.0982660116294900E-003
   17.254705553720481        2.0982625651416254E-003
   16.186348572056680        1.3264347229790530E-003
   15.042303561843518        2.4854132028514792E-003
   14.641103165295521        1.7568065114090968E-003
   15.042303561843518        2.4853463045359362E-003
   16.186348572056680        1.3264189446607979E-003
   15.042303561843518        2.5992723088577008E-003
   13.365437450654410        2.3604704894627862E-003
   12.442545123394490        2.3281636073560217E-003
   12.442545123394490        2.3282260889047252E-003
   13.365437450654410        2.3604370785094285E-003
   15.042303561843518        2.5992933279796095E-003
   14.641103165295521        1.8323326716184925E-003
   12.442545123394490        4.5459657295787576E-003
   10.912833981062709        3.9120115535120140E-003
   10.352823332232287        4.7826335129814608E-003
   10.912833981062709        3.9119690459927638E-003
   12.442545123394490        4.5459103212942154E-003
   14.641103165295521        1.8323661048117701E-003
   15.042303561843518        2.5992871730230655E-003
   12.442545123394490        4.5459170766226570E-003
   10.352823332232287        2.1167697489188796E-002
   9.1303319681578863        7.2432295119352627E-003
   9.1303319681578863        7.2432090898355457E-003
   10.352823332232287        2.1167773519269042E-002
   12.442545123394490        4.5458540807564035E-003
   15.042303561843518        2.5992778673488278E-003
   16.186348572056680        1.3264305517321458E-003
   13.365437450654410        2.3604450555931122E-003
   10.912833981062709        3.9119768992007461E-003
   9.1303319681578863        7.2432577595192907E-003
   8.4530448537164506        7.1738533493357235E-003
   9.1303319681578863        7.2432906521413482E-003
   10.912833981062709        3.9120007196524389E-003
   13.365437450654410        2.3605053141168152E-003
   16.186348572056680        1.3264305517321014E-003
   15.042303561843518        2.4854524738132547E-003
   12.442545123394490        2.3281469922450193E-003
   10.352823332232287        4.7826228271112825E-003
   9.1303319681578863        7.2432271818507719E-003
   9.1303319681578863        7.2432555868882711E-003
   10.352823332232287        4.7825950836684599E-003
   12.442545123394490        2.3281553315450064E-003
   15.042303561843518        2.4854363560157843E-003
   17.254705553720481        2.0982638014346300E-003
   14.641103165295521        1.7568101443558378E-003
   12.442545123394490        2.3282406165734135E-003
   10.912833981062709        3.9119992032671689E-003
   10.352823332232287        2.1167780695058615E-002
   10.912833981062709        3.9120277969903238E-003
   12.442545123394490        2.3281486657424355E-003
   14.641103165295521        1.7568329503614706E-003
   17.254705553720481        2.0982638014346304E-003
   17.254705553720481        2.0982625651416236E-003
   15.042303561843518        2.4853433078637667E-003
   13.365437450654410        2.3604227304014789E-003
   12.442545123394490        4.5458960055101867E-003
   12.442545123394490        4.5458755537599186E-003
   13.365437450654410        2.3605281997068255E-003
   15.042303561843518        2.4853531540872617E-003
   17.254705553720481        2.0982660116294904E-003
   16.186348572056680        1.3264189446607940E-003
   15.042303561843518        2.5992785747531049E-003
   14.641103165295521        1.8323494148294824E-003
   15.042303561843518        2.5992364160559145E-003
   16.186348572056680        1.3264347229790135E-003
   15.433077819944859        2.2500502167561061E-003
   15.042303561843518        2.5839458218535993E-003
   15.433077819944859        2.2500451364789236E-003
   15.042303561843518        2.5992728336481363E-003
   13.365437450654410        2.3604397966982848E-003
   12.442545123394490        2.3281418992797407E-003
   12.442545123394490        2.3281979511057586E-003
   13.365437450654410        2.3604481820893655E-003
   15.042303561843518        2.5992723114690395E-003
   16.906089707432901        6.9520985756635182E-004
   14.228594707384241        3.0978603847581785E-003
   11.954410675473898        4.3047832947455218E-003
   10.352823332232287        4.0583695682432520E-003
   9.7607354435303471        3.0974707898250996E-003
   10.352823332232287        4.0582906579290489E-003
   11.954410675473898        4.3048012885065221E-003
   14.228594707384241        3.0979004804382376E-003
   16.906089707432901        6.9520985756617521E-004
   14.228594707384241        3.0978024943597690E-003
   11.445476837950469        2.7696412224729383E-003
   9.1303319681578863        6.2327929180180349E-003
   7.7165389099724297        4.9975052429716707E-003
   7.7165389099724297        4.9974209017889636E-003
   9.1303319681578863        6.2327081918707190E-003
   11.445476837950469        2.7695918243740066E-003
   14.228594707384241        3.0978732984147730E-003
   15.042303561843518        2.5992774349683201E-003
   11.954410675473898        4.3047570185711578E-003
   9.1303319681578863        6.2328018121118531E-003
   6.9018822214881927        3.5050223851786882E-002
   5.9772053377369492        1.1197565383430214E-002
   6.9018822214881927        3.5050222798816907E-002
   9.1303319681578863        6.2326645231686800E-003
   11.954410675473898        4.3047410495088839E-003
   15.042303561843518        2.5992774349682776E-003
   13.365437450654410        2.3604417064433795E-003
   10.352823332232287        4.0583736057077033E-003
   7.7165389099724297        4.9975138222442686E-003
   5.9772053377369492        1.1197602160122552E-002
   5.9772053377369492        1.1197567962725271E-002
   7.7165389099724297        4.9974929104080563E-003
   10.352823332232287        4.0583230807109778E-003
   13.365437450654410        2.3605044360384990E-003
   15.433077819944859        2.2500384179423957E-003
   12.442545123394490        2.3281372028450698E-003
   9.7607354435303471        3.0974768885423678E-003
   7.7165389099724297        4.9974476571396599E-003
   6.9018822214881927        3.5050238477229594E-002
   7.7165389099724297        4.9975093606658355E-003
   9.7607354435303471        3.0974654406374313E-003
   12.442545123394490        2.3281565454254206E-003
   15.433077819944859        2.2500384179423966E-003
   15.042303561843518        2.5839419177775612E-003
   12.442545123394490        2.3282024683339217E-003
   10.352823332232287        4.0582676507974333E-003
   9.1303319681578863        6.2326657229055298E-003
   9.1303319681578863        6.2326691562232858E-003
   10.352823332232287        4.0583233019301137E-003
   12.442545123394490        2.3281530887096155E-003
   15.042303561843518        2.5840130554827152E-003
   15.433077819944859        2.2500451364789228E-003
   13.365437450654410        2.3604513104296307E-003
   11.954410675473898        4.3047630455020089E-003
   11.445476837950469        2.7695538003346507E-003
   11.954410675473898        4.3047353952349572E-003
   13.365437450654410        2.3605148409021038E-003
   15.433077819944859        2.2500502167561061E-003
   15.042303561843518        2.5992723114690434E-003
   14.228594707384241        3.0979131427099609E-003
   14.228594707384241        3.0979045635277200E-003
   15.042303561843518        2.5992728336480860E-003
   16.906089707432901        6.9520985756617608E-004
   16.186348572056680        1.1692306649559042E-003
   14.228594707384241        9.8198455033880012E-004
   13.365437450654410        2.3853157108402476E-003
   13.365437450654410        2.3853266334946540E-003
   14.228594707384241        9.8201859095223276E-004
   14.641103165295521        1.8323384434623640E-003
   12.442545123394490        4.5459231004233462E-003
   10.912833981062709        3.9120213375562866E-003
   10.352823332232287        4.7825054440600737E-003
   10.912833981062709        3.9119629175682806E-003
   12.442545123394490        4.5458485496754197E-003
   14.641103165295521        1.8323132859026144E-003
   14.228594707384241        3.0978629492617702E-003
   11.445476837950469        2.7696307610540448E-003
   9.1303319681578863        6.2327604448015380E-003
   7.7165389099724297        4.9975145829462180E-003
   7.7165389099724297        4.9974659352996099E-003
   9.1303319681578863        6.2326901281940855E-003
   11.445476837950469        2.7695823906129587E-003
   14.228594707384241        3.0979166496674631E-003
   14.641103165295521        1.8323657862384273E-003
   11.445476837950469        2.7696086153831826E-003
   8.4530448537164506        5.9226268864495781E-003
   5.9772053377369492        1.1717883402710278E-002
   4.8803677217651735        7.6368466289872964E-003
   5.9772053377369492        1.1717825077662985E-002
   8.4530448537164506        5.9225855776806231E-003
   11.445476837950469        2.7695659540933316E-003
   14.641103165295521        1.8323657862384713E-003
   12.442545123394490        4.5459125060309698E-003
   9.1303319681578863        6.2327343844931528E-003
   5.9772053377369492        1.1717843848655691E-002
   3.4509411107440964        5.9924775876700656E-002
   3.4509411107440964        5.9924746173048285E-002
   5.9772053377369492        1.1717821938284417E-002
   9.1303319681578863        6.2326847090900077E-003
   12.442545123394490        4.5459060081210062E-003
   14.228594707384241        9.8202230017178363E-004
   10.912833981062709        3.9120233638382041E-003
   7.7165389099724297        4.9974880241819833E-003
   4.8803677217651735        7.6368472914117892E-003
   3.4509411107440964        5.9924748368840493E-002
   4.8803677217651735        7.6368447572760416E-003
   7.7165389099724297        4.9974872601640614E-003
   10.912833981062709        3.9119915602252135E-003
   14.228594707384241        9.8202230017178406E-004
   13.365437450654410        2.3853161489920780E-003
   10.352823332232287        4.7825214433912123E-003
   7.7165389099724297        4.9974698197837080E-003
   5.9772053377369492        1.1717823055560097E-002
   5.9772053377369492        1.1717814549280019E-002
   7.7165389099724297        4.9975270386359164E-003
   10.352823332232287        4.7825888437689002E-003
   13.365437450654410        2.3852912925033157E-003
   16.186348572056680        1.1692306649559059E-003
   13.365437450654410        2.3853469172726615E-003
   10.912833981062709        3.9120000316645301E-003
   9.1303319681578863        6.2327072369966121E-003
   8.4530448537164506        5.9225908162293143E-003
   9.1303319681578863        6.2326955750026313E-003
   10.912833981062709        3.9120486533831354E-003
   13.365437450654410        2.3852926546023682E-003
   16.186348572056680        1.1692306649558639E-003
   14.228594707384241        9.8201859095223536E-004
   12.442545123394490        4.5458360443942488E-003
   11.445476837950469        2.7695746478786695E-003
   11.445476837950469        2.7695974788900890E-003
   12.442545123394490        4.5458826795211167E-003
   14.228594707384241        9.8198455033880077E-004
   14.641103165295521        1.8323132859026153E-003
   14.228594707384241        3.0979210509412768E-003
   14.641103165295521        1.8323384434624065E-003
   15.042303561843518        2.5705190093795308E-003
   15.042303561843518        2.5704665448380020E-003
   13.803764442976385        1.2981435494330358E-003
   12.442545123394490        3.7827715376908162E-003
   11.954410675473898        4.6816896234530975E-003
   12.442545123394490        3.7826850911959415E-003
   13.803764442976385        1.2981157105107937E-003
   15.042303561843518        2.5992970731133873E-003
   12.442545123394490        4.5459185368923842E-003
   10.352823332232287        2.1167787748399048E-002
   9.1303319681578863        7.2432003141007784E-003
   9.1303319681578863        7.2432067367485409E-003
   10.352823332232287        2.1167733785990194E-002
   12.442545123394490        4.5457971973764735E-003
   15.042303561843518        2.5992594376951974E-003
   15.042303561843518        2.5992723387030224E-003
   11.954410675473898        4.3047207416458061E-003
   9.1303319681578863        6.2327858062068541E-003
   6.9018822214881927        3.5050278028535109E-002
   5.9772053377369492        1.1197526487986555E-002
   6.9018822214881927        3.5050244917881536E-002
   9.1303319681578863        6.2327110788492554E-003
   11.954410675473898        4.3048181110564073E-003
   15.042303561843518        2.5992723387029794E-003
   12.442545123394490        4.5458637952746758E-003
   9.1303319681578863        6.2327655171892302E-003
   5.9772053377369492        1.1717825827519835E-002
   3.4509411107440964        5.9924764179417049E-002
   3.4509411107440964        5.9924760684596505E-002
   5.9772053377369492        1.1717852231980576E-002
   9.1303319681578863        6.2326882534005741E-003
   12.442545123394490        4.5458960901020671E-003
   13.803764442976385        1.2981992498708750E-003
   10.352823332232287        2.1167788312483924E-002
   6.9018822214881927        3.5050260582393612E-002
   3.4509411107440964        5.9924767377814971E-002
   0.0000000000000000       0.67604418832075730     
   3.4509411107440964        5.9924720065191291E-002
   6.9018822214881927        3.5050227191798816E-002
   10.352823332232287        2.1167766115870817E-002
   13.803764442976385        1.2981992498708977E-003
   12.442545123394490        3.7827619308331965E-003
   9.1303319681578863        7.2431900792916566E-003
   5.9772053377369492        1.1197565909169959E-002
   3.4509411107440964        5.9924753860489587E-002
   3.4509411107440964        5.9924713216585858E-002
   5.9772053377369492        1.1197570608360312E-002
   9.1303319681578863        7.2432723645146383E-003
   12.442545123394490        3.7827340880477872E-003
   15.042303561843518        2.5705065281557784E-003
   11.954410675473898        4.6817012538799283E-003
   9.1303319681578863        7.2432158403606863E-003
   6.9018822214881927        3.5050248987316651E-002
   5.9772053377369492        1.1717827826303180E-002
   6.9018822214881927        3.5050237921203133E-002
   9.1303319681578863        7.2432747224998890E-003
   11.954410675473898        4.6817555444457655E-003
   15.042303561843518        2.5705065281557767E-003
   15.042303561843518        2.5704665448380033E-003
   12.442545123394490        3.7826675917419102E-003
   10.352823332232287        2.1167736409691079E-002
   9.1303319681578863        6.2326868316613434E-003
   9.1303319681578863        6.2327162457551820E-003
   10.352823332232287        2.1167767349167737E-002
   12.442545123394490        3.7827558754051547E-003
   15.042303561843518        2.5705190093795295E-003
   13.803764442976385        1.2981157105107963E-003
   12.442545123394490        4.5458581340521295E-003
   11.954410675473898        4.3047882239668472E-003
   12.442545123394490        4.5459422009229682E-003
   13.803764442976385        1.2981435494330599E-003
   15.042303561843518        2.5992594376951948E-003
   15.042303561843518        2.5992970731133491E-003
   14.641103165295521        1.7749627770387896E-003
   14.228594707384241        3.5892249157854217E-003
   14.641103165295521        1.7749462854558093E-003
   14.228594707384241        9.8203849682059830E-004
   12.442545123394490        3.7827925616214825E-003
   11.445476837950469        2.9045074941240847E-003
   11.445476837950469        2.9044375135018302E-003
   12.442545123394490        3.7826678650560476E-003
   14.228594707384241        9.8201545214353847E-004
   16.186348572056680        1.3264349210359437E-003
   13.365437450654410        2.3604553272433475E-003
   10.912833981062709        3.9119377810973239E-003
   9.1303319681578863        7.2431773348696476E-003
   8.4530448537164506        7.1738099041693329E-003
   9.1303319681578863        7.2432196816317003E-003
   10.912833981062709        3.9119671422269018E-003
   13.365437450654410        2.3605231284965023E-003
   16.186348572056680        1.3264349210358973E-003
   13.365437450654410        2.3604143608590331E-003
   10.352823332232287        4.0583195291618388E-003
   7.7165389099724297        4.9974687459396518E-003
   5.9772053377369492        1.1197565079585780E-002
   5.9772053377369492        1.1197522040030489E-002
   7.7165389099724297        4.9974761553976321E-003
   10.352823332232287        4.0582796258306023E-003
   13.365437450654410        2.3604448121356584E-003
   14.228594707384241        9.8202602202363421E-004
   10.912833981062709        3.9120053106120392E-003
   7.7165389099724297        4.9974300855117519E-003
   4.8803677217651735        7.6368377973831843E-003
   3.4509411107440964        5.9924796522657545E-002
   4.8803677217651735        7.6368571780914404E-003
   7.7165389099724297        4.9974257789758445E-003
   10.912833981062709        3.9119827294799587E-003
   14.228594707384241        9.8202602202363551E-004
   12.442545123394490        3.7828074621895345E-003
   9.1303319681578863        7.2431988493269232E-003
   5.9772053377369492        1.1197557551950578E-002
   3.4509411107440964        5.9924793067915344E-002
   3.4509411107440964        5.9924772223907248E-002
   5.9772053377369492        1.1197569697978079E-002
   9.1303319681578863        7.2432317314574677E-003
   12.442545123394490        3.7827661429953373E-003
   14.641103165295521        1.7749397672318363E-003
   11.445476837950469        2.9044971173097815E-003
   8.4530448537164506        7.1737852709152063E-003
   5.9772053377369492        1.1197535690679815E-002
   4.8803677217651735        7.6368491953665834E-003
   5.9772053377369492        1.1197595252831410E-002
   8.4530448537164506        7.1738342027184770E-003
   11.445476837950469        2.9044360988636059E-003
   14.641103165295521        1.7749397672318782E-003
   14.228594707384241        3.5892581443213636E-003
   11.445476837950469        2.9044524236445839E-003
   9.1303319681578863        7.2432022228429592E-003
   7.7165389099724297        4.9974786206060696E-003
   7.7165389099724297        4.9974548122259923E-003
   9.1303319681578863        7.2432247606879514E-003
   11.445476837950469        2.9044475995689324E-003
   14.228594707384241        3.5892249684443484E-003
   14.641103165295521        1.7749462854558075E-003
   12.442545123394490        3.7826896804851861E-003
   10.912833981062709        3.9119812857784150E-003
   10.352823332232287        4.0582869180862957E-003
   10.912833981062709        3.9119967549161409E-003
   12.442545123394490        3.7827205532842056E-003
   14.641103165295521        1.7749627770388306E-003
   14.228594707384241        9.8201545214353586E-004
   13.365437450654410        2.3604925788891489E-003
   13.365437450654410        2.3604580383871044E-003
   14.228594707384241        9.8203849682059873E-004
   16.186348572056680        1.3264349210358986E-003
   16.906089707432901        6.5933849578581028E-004
   15.042303561843518        2.5705094521822082E-003
   14.228594707384241        3.5891916787763383E-003
   14.228594707384241        3.5892502046885886E-003
   15.042303561843518        2.5704572821058451E-003
   15.433077819944859        2.2500432775038417E-003
   13.365437450654410        2.3853544365966105E-003
   11.954410675473898        4.6817380499212021E-003
   11.445476837950469        2.9044769183842177E-003
   11.954410675473898        4.6817000986453068E-003
   13.365437450654410        2.3852950759756697E-003
   15.433077819944859        2.2500488498767022E-003
   15.042303561843518        2.4853826357653427E-003
   12.442545123394490        2.3281717225382779E-003
   10.352823332232287        4.7825426070401073E-003
   9.1303319681578863        7.2432162074289059E-003
   9.1303319681578863        7.2431957529600320E-003
   10.352823332232287        4.7825137491387046E-003
   12.442545123394490        2.3282043181396496E-003
   15.042303561843518        2.4853299616302898E-003
   15.433077819944859        2.2500347247702678E-003
   12.442545123394490        2.3281662985227139E-003
   9.7607354435303471        3.0974678698738379E-003
   7.7165389099724297        4.9974505424593262E-003
   6.9018822214881927        3.5050273962230975E-002
   7.7165389099724297        4.9975070600692282E-003
   9.7607354435303471        3.0974815320264121E-003
   12.442545123394490        2.3282574747404213E-003
   15.433077819944859        2.2500347247702661E-003
   13.365437450654410        2.3853433784735128E-003
   10.352823332232287        4.7826106556606660E-003
   7.7165389099724297        4.9974273709470825E-003
   5.9772053377369492        1.1717822615980611E-002
   5.9772053377369492        1.1717869948326472E-002
   7.7165389099724297        4.9975153775859670E-003
   10.352823332232287        4.7826339921320116E-003
   13.365437450654410        2.3853494059222608E-003
   15.042303561843518        2.5705167110454869E-003
   11.954410675473898        4.6817472928569427E-003
   9.1303319681578863        7.2431866193197079E-003
   6.9018822214881927        3.5050258863949246E-002
   5.9772053377369492        1.1717857233294786E-002
   6.9018822214881927        3.5050215145359061E-002
   9.1303319681578863        7.2432433678471797E-003
   11.954410675473898        4.6817247082709141E-003
   15.042303561843518        2.5705167110454843E-003
   14.228594707384241        3.5892059067976138E-003
   11.445476837950469        2.9044932310240694E-003
   9.1303319681578863        7.2431986814368299E-003
   7.7165389099724297        4.9974846612663793E-003
   7.7165389099724297        4.9974953692693272E-003
   9.1303319681578863        7.2432378713895018E-003
   11.445476837950469        2.9044803543155978E-003
   14.228594707384241        3.5891729981026533E-003
   16.906089707432901        6.5933849578580768E-004
   14.228594707384241        3.5892628443609008E-003
   11.954410675473898        4.6816953717562695E-003
   10.352823332232287        4.7825282106666277E-003
   9.7607354435303471        3.0974878327364556E-003
   10.352823332232287        4.7826225921322706E-003
   11.954410675473898        4.6817440502486575E-003
   14.228594707384241        3.5891603119539714E-003
   16.906089707432901        6.5933849578598321E-004
   15.042303561843518        2.5704572821058482E-003
   13.365437450654410        2.3852837578823426E-003
   12.442545123394490        2.3281827759096020E-003
   12.442545123394490        2.3282485759688349E-003
   13.365437450654410        2.3853340198322884E-003
   15.042303561843518        2.5705094521822087E-003
   15.433077819944859        2.2500488498767017E-003
   15.042303561843518        2.4853230899799373E-003
   15.433077819944859        2.2500432775038408E-003
   16.186348572056680        1.1692404469629228E-003
   15.042303561843518        2.5704858117212765E-003
   14.641103165295521        1.7749583274218970E-003
   15.042303561843518        2.5704862292162734E-003
   16.186348572056680        1.1692059737874625E-003
   17.254705553720481        2.0982843988983130E-003
   15.042303561843518        2.5839723733870196E-003
   13.365437450654410        2.3853531905562147E-003
   12.442545123394490        3.7827869945641591E-003
   12.442545123394490        3.7827732515215338E-003
   13.365437450654410        2.3852795046320307E-003
   15.042303561843518        2.5839620719694321E-003
   17.254705553720481        2.0982612587335963E-003
   17.254705553720481        2.0982825182597280E-003
   14.641103165295521        1.7567903082392686E-003
   12.442545123394490        2.3281735105788320E-003
   10.912833981062709        3.9119520572321953E-003
   10.352823332232287        2.1167800342530914E-002
   10.912833981062709        3.9120084967529624E-003
   12.442545123394490        2.3281588376827763E-003
   14.641103165295521        1.7568022959536488E-003
   17.254705553720481        2.0982825182597298E-003
   15.042303561843518        2.5840582744941151E-003
   12.442545123394490        2.3281640933565115E-003
   10.352823332232287        4.0583146573546754E-003
   9.1303319681578863        6.2327474173170250E-003
   9.1303319681578863        6.2327372875873423E-003
   10.352823332232287        4.0583801232895933E-003
   12.442545123394490        2.3281916598614379E-003
   15.042303561843518        2.5840791489635394E-003
   16.186348572056680        1.1692435362543015E-003
   13.365437450654410        2.3853354614977534E-003
   10.912833981062709        3.9119459446191164E-003
   9.1303319681578863        6.2327612514019070E-003
   8.4530448537164506        5.9226203564511359E-003
   9.1303319681578863        6.2327974104304804E-003
   10.912833981062709        3.9119700195419452E-003
   13.365437450654410        2.3852891532289478E-003
   16.186348572056680        1.1692435362542586E-003
   15.042303561843518        2.5705038062099556E-003
   12.442545123394490        3.7827746592708623E-003
   10.352823332232287        2.1167791188292366E-002
   9.1303319681578863        6.2327205940358090E-003
   9.1303319681578863        6.2327992310368197E-003
   10.352823332232287        2.1167692194842040E-002
   12.442545123394490        3.7827746303679024E-003
   15.042303561843518        2.5705046134550944E-003
   14.641103165295521        1.7749455628964981E-003
   12.442545123394490        3.7827495188422614E-003
   10.912833981062709        3.9120309274808911E-003
   10.352823332232287        4.0583489298513607E-003
   10.912833981062709        3.9119708677327969E-003
   12.442545123394490        3.7827632281088111E-003
   14.641103165295521        1.7749556236197040E-003
   15.042303561843518        2.5705086678963697E-003
   13.365437450654410        2.3853082238693831E-003
   12.442545123394490        2.3281360299175062E-003
   12.442545123394490        2.3281681513281157E-003
   13.365437450654410        2.3853437063550637E-003
   15.042303561843518        2.5704888445701973E-003
   16.186348572056680        1.1692059737874656E-003
   15.042303561843518        2.5839572175934446E-003
   14.641103165295521        1.7568177730196192E-003
   15.042303561843518        2.5840444977144324E-003
   16.186348572056680        1.1692404469628838E-003
   17.254705553720481        2.0982612587335989E-003
   17.254705553720481        2.0982843988983134E-003
   19.521470887060694        1.4735205027828683E-004
   17.254705553720481        2.0982917588344653E-003
   15.433077819944859        2.2500360678904077E-003
   14.228594707384241        9.8200580551814653E-004
   13.803764442976385        1.2981910237979577E-003
   14.228594707384241        9.8199186077947286E-004
   15.433077819944859        2.2500530932330104E-003
   17.254705553720481        2.0982882163664697E-003
   19.521470887060694        1.4735205027828653E-004
   17.254705553720481        2.0982616821802825E-003
   15.042303561843518        2.4853793184177078E-003
   13.365437450654410        2.3604255474707850E-003
   12.442545123394490        4.5458728438820834E-003
   12.442545123394490        4.5458702086447460E-003
   13.365437450654410        2.3604753536421060E-003
   15.042303561843518        2.4854433043977908E-003
   17.254705553720481        2.0982234453812794E-003
   15.433077819944859        2.2500644841439671E-003
   13.365437450654410        2.3604331193868787E-003
   11.954410675473898        4.3047291586760473E-003
   11.445476837950469        2.7696164367369326E-003
   11.954410675473898        4.3048071891594649E-003
   13.365437450654410        2.3604837244598788E-003
   15.433077819944859        2.2500787349123363E-003
   14.228594707384241        9.8204108593717004E-004
   12.442545123394490        4.5458644970581118E-003
   11.445476837950469        2.7696313620655492E-003
   11.445476837950469        2.7696278206806976E-003
   12.442545123394490        4.5459418894273837E-003
   14.228594707384241        9.8204853175088693E-004
   13.803764442976385        1.2981753788424378E-003
   12.442545123394490        4.5458912238150601E-003
   11.954410675473898        4.3047631408295057E-003
   12.442545123394490        4.5459501287075368E-003
   13.803764442976385        1.2980959439575859E-003
   14.228594707384241        9.8200269523970266E-004
   13.365437450654410        2.3604487856880665E-003
   13.365437450654410        2.3604609023706938E-003
   14.228594707384241        9.8206309303503110E-004
   15.433077819944859        2.2500683348553817E-003
   15.042303561843518        2.4854149516139673E-003
   15.433077819944859        2.2500783411070644E-003
   17.254705553720481        2.0982420330419695E-003
   17.254705553720481        2.0982194907177769E-003
   19.521470887060694        1.4735205027828938E-004
   16.186348572056680        1.3264189446607951E-003
   15.042303561843518        2.5992785747531028E-003
   14.641103165295521        1.8323494148294790E-003
   15.042303561843518        2.5992364160559111E-003
   16.186348572056680        1.3264347229790096E-003
   15.042303561843518        2.5992933279796061E-003
   14.228594707384241        3.0978896573917538E-003
   14.228594707384241        3.0978521154831429E-003
   15.042303561843518        2.5992723088576752E-003
   14.641103165295521        1.8323661048117725E-003
   14.228594707384241        3.0978333615841150E-003
   14.641103165295521        1.8323326716185285E-003
   15.042303561843518        2.5992778673488244E-003
   15.042303561843518        2.5992871730230265E-003
   16.186348572056680        1.3264305517321025E-003
   16.906089707432901        6.9520985756617705E-004
